@font-face {
  font-family: 'Stanford';
  src: url("../assets/fonts/stanford.woff") format("woff"), url("../assets/fonts/stanford.ttf") format("ttf");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@media (max-width: 63.99em) {
  .block-stanford-jumpmenu .jumpmenu-container {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 6px;
    cursor: pointer;
  }
}

@media (min-width: 64em) and (max-width: 79.99em) {
  .block-stanford-jumpmenu .jumpmenu-container {
    max-width: 200px;
  }
}

@media (min-width: 80em) {
  .block-stanford-jumpmenu .jumpmenu-container {
    max-width: 260px;
  }
}

.block-stanford-jumpmenu .content-title {
  font-size: 0.75rem;
  font-weight: 600;
  letter-spacing: 1px;
  color: #726963;
  margin-bottom: 5px;
  text-transform: uppercase;
  position: relative;
  display: none;
  font-size: 12px;
  line-height: 1.67;
}

@media (max-width: 63.99em) {
  .block-stanford-jumpmenu .content-title {
    max-width: 70px;
  }
}

@media (min-width: 64em) {
  .block-stanford-jumpmenu .content-title {
    font-size: 0.875rem;
    line-height: 30px;
  }
}

.block-stanford-jumpmenu .content-title > i {
  display: block;
  position: absolute;
  right: 8px;
  top: 8px;
  cursor: pointer;
  font-size: 1.125rem;
  line-height: 1.34em;
}

.block-stanford-jumpmenu .content-title > i:before {
  content: " ";
  background-image: url("/themes/custom/dor/src/icon/raw/icon_small_drop-down_driftwood.svg");
  background-repeat: no-repeat;
  display: inline-block;
  width: 14px;
  height: 14px;
  background-size: 100%;
  position: relative;
  top: -9px;
  left: 30px;
  background-size: 100%;
}

@media (min-width: 64em) {
  .block-stanford-jumpmenu .content-title > i {
    display: none;
  }
}

.block-stanford-jumpmenu .content-title.open > i:before {
  content: " ";
  background-image: url("/themes/custom/dor/src/icon/raw/icon_small_drop-up_driftwood.svg");
  background-repeat: no-repeat;
  display: inline-block;
  width: 14px;
  height: 14px;
  background-size: 100%;
  position: relative;
  top: -9px;
  left: 30px;
  background-size: 100%;
}

.block-stanford-jumpmenu .jumpmenu {
  padding: 0;
  list-style: none;
  display: none;
}

@media (min-width: 64em) {
  .block-stanford-jumpmenu .jumpmenu {
    display: block;
    border-bottom: 1px solid #d8d4cd;
    margin: 0 0 30px 0;
    padding-bottom: 30px;
  }
}

.block-stanford-jumpmenu .jumpmenu li {
  color: #5f574f;
  list-style: none;
  padding: 0;
  margin-bottom: 16px;
  position: relative;
}

.block-stanford-jumpmenu .jumpmenu li:before {
  display: none;
}

.block-stanford-jumpmenu .jumpmenu li > i {
  display: block;
  position: absolute;
  right: 8px;
  cursor: pointer;
  font-size: 1.125rem;
  line-height: 1.33em;
}

.block-stanford-jumpmenu .jumpmenu li > i:before {
  content: " ";
  background-image: url("/themes/custom/dor/src/icon/raw/icon_small_drop-down_driftwood.svg");
  background-repeat: no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px;
  background-size: 100%;
  background-size: 100%;
}

.page-view-category .block-stanford-jumpmenu .jumpmenu li > i {
  display: none;
}

@media (min-width: 64em) and (max-width: 79.99em) {
  .block-stanford-jumpmenu .jumpmenu li > i {
    right: -4px;
  }
}

.block-stanford-jumpmenu .jumpmenu li.open > i:before {
  content: " ";
  background-image: url("/themes/custom/dor/src/icon/raw/icon_small_drop-up_driftwood.svg");
  background-repeat: no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px;
  background-size: 100%;
  background-size: 100%;
}

.block-stanford-jumpmenu .jumpmenu li a {
  display: block;
  width: 100%;
  color: #5f574f;
  text-decoration: none;
  font-size: 1rem;
}

@media (min-width: 64em) {
  .block-stanford-jumpmenu .jumpmenu li a {
    font-size: 1.125rem;
    max-width: 97%;
  }
}

.block-stanford-jumpmenu .jumpmenu li > ul {
  display: none;
  margin: 10px 0 0 0;
  padding-left: 16px;
}

.page-view-category .block-stanford-jumpmenu .jumpmenu li > ul {
  display: none !important;
}

.block-stanford-jumpmenu .jumpmenu li > ul li {
  margin-bottom: 10px;
}

.block-stanford-jumpmenu .jumpmenu li > ul li a {
  position: relative;
  font-size: 0.875rem;
  line-height: 1.25;
}

@media (min-width: 64em) {
  .block-stanford-jumpmenu .jumpmenu li > ul li a {
    font-size: 1rem;
  }
}

@media (min-width: 64em) {
  .page-has-sticky-sidebar .layout__region--first .stuck {
    position: fixed;
    top: 0;
    width: 250px;
  }
}

.has-sticky-sidebar.toolbar-tray-open .layout__region--first .stuck,
.has-sticky-sidebar.toolbar-horizontal .layout__region--first .stuck,
.has-sticky-sidebar.toolbar-fixed .layout__region--first .stuck {
  top: 94px;
}

@media (min-width: 64em) {
  .page-no-sticky-sidebar .layout__region--first .stuck {
    position: inherit !important;
    top: inherit !important;
    width: inherit !important;
  }
}

.page-view-category .block-stanford-jumpmenu .block-title {
  display: none;
}
